/*-----------------------------------------
Settings for burger-button
-----------------------------------------*/

$hamburger-layer-color: #fff;
$hamburger-active-layer-color: #fff;
$hamburger-types     : (emphatic);

@import "~hamburgers/_sass/hamburgers/hamburgers";

button.hamburger{
  outline: none;
  cursor: pointer;
}



